<?xml version="1.0"?>
<opencv_storage>
<Settings>
  <Circle_Board_Info> "{0,17,14.0,41,31}"</Circle_Board_Info>
  <Circle_Board_ROI_Ratio> "{0.0, 1.0, 0, 1.0}"</Circle_Board_ROI_Ratio>
  <Calib_Output_Threshold>"{-20.0,-10.0,-10.0,-200.0,-200.0,-5.0,-20.0,-10.0,-10.0,-200.0,-200.0,-5.0},{20.0,10.0,10.0,200.0,200.0,5.0,20.0,10.0,10.0,200.0,200.0,5.0},8.0"</Calib_Output_Threshold><!--no spaces between characters...-->
  <Test_2D_Images_Mode>0</Test_2D_Images_Mode>
  <Test_2D_Images_Paras>"{0.383477, -0.167982, 0.158824, -36.849190, -32.872120, 0.000151, -0.534102, 0.062348, 0.068275, 36.001976, -35.680321, -0.000091, 0.474895, 0.173603}"</Test_2D_Images_Paras>
  <Binary_Method>1</Binary_Method>
  <Binary_Threshold>100</Binary_Threshold>
   <InputImagesFile>"all_images.xml"</InputImagesFile>
  <Calibrate_Pattern>"ASYMMETRIC_CIRCLES_GRID"</Calibrate_Pattern>
  <Debug_Level>1</Debug_Level>
  <DetectionAlgorithm>3</DetectionAlgorithm>
  <Module_Name>"001"</Module_Name>
  <HW_Calib_Version>1</HW_Calib_Version>
  <Bypass>0</Bypass><!--0: normal test, 1: by pass srvoON, 2: by pass all-->
</Settings>
</opencv_storage>
